//
//  WA_RootTab.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/11.
//

import UIKit

class WA_RootTab: CYLTabBarController {

    override func viewDidLoad() {
        super.viewDidLoad()

  
    }
}
